跳转到主要内容
POST
POST /v1/audio/transcriptions

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

multipart/form-data
file
file
必填
model
string
必填
chunking_strategy
可用选项:
auto
include
enum<string>[] | null
可用选项:
logprobs
keywords
string[] | null
known_speaker_names
string[] | null
known_speaker_references
string[] | null
language
string | null
languages
string[] | null
prompt
string | null
response_format
enum<string> | null
可用选项:
json,
text,
srt,
verbose_json,
vtt,
diarized_json
stream
boolean | null
temperature
number | null
timestamp_granularities
enum<string>[] | null
可用选项:
word,
segment

响应

Successful protocol response

text
string
必填
languages
object[] | null
logprobs
object[] | null
usage
object